//LAUNCHER: RC File <-- Don't Remove!!!
set rwcfgin quake2.rws
set classfile quake2.class
set enableclass 0
set setclassskin 0
set dropitems 1
set footsteps 1
set changeframes 1
set autobindkeys 1
echo Standard Q2 mode set!
